Subject: bug#77850: closed (Re: bug#77850: PATCH: reftex.el update author email)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 07 May 2025 20:15:02 +0000

Your bug report

#77850: PATCH: reftex.el update author email

which was filed against the auctex package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
77850: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=77850
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#77850: PATCH: reftex.el update author email
From: Arash Esbati <[email-masked]>
To: Jeremy Bryant <[email-masked]>
Cc: Jeremy Bryant via bug-auctex via Bug reporting list for AUCTeX <[email-masked]>, [email-masked], Carsten Dominik <[email-masked]>
Date: Wed, 07 May 2025 22:14:44 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Jeremy Bryant <[email-masked]> writes:

> Revised patch attached.

Thanks, I installed your patch (commit 0d96565d5d), closing.

Best, Arash

Subject: PATCH: reftex.el update author email
From: Jeremy Bryant <[email-masked]>
To: [email-masked]
Cc: Carsten Dominik <[email-masked]>
Date: Wed, 16 Apr 2025 21:22:15 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Dear AUCTeX maintainers,

In the course of working on reftex.el, I observed the email for author
Carsten is out of date.

After corresponding with Carsten, and on his behalf, I would like to
propose the attached.

The patch is formatted with a changelog as per the Emacs conventions.
Please review for installation and let me know if any amendment
necessary.

Thanks in advance

>From 0ded06a4596f37d2e4c0f18cb159aee8ce335507 Mon Sep 17 00:00:00 2001
From: Jeremy Bryant <[email-masked]>
Date: Wed, 16 Apr 2025 21:14:57 +0100
Subject: [PATCH] ; * lisp/textmodes/reftex.el: Update author email.

---
 lisp/textmodes/reftex.el | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/lisp/textmodes/reftex.el b/lisp/textmodes/reftex.el
index e51e03ca350..21587ecee38 100644
--- a/lisp/textmodes/reftex.el
+++ b/lisp/textmodes/reftex.el
@@ -2,7 +2,7 @@
 
 ;; Copyright (C) 1997-2025 Free Software Foundation, Inc.
 
-;; Author: Carsten Dominik <[email-masked]>
+;; Author: Carsten Dominik <[email-masked]>
 ;; Maintainer: [email-masked]
 ;; Keywords: tex
 
-- 
2.47.2